wpQuiz Comments.PHP SQL Injection Vulnerability

Bugtraq ID: 26621
Class: Input Validation Error
CVE: CVE-2007-6172
Remote: Yes
Local: No
Published: Nov 28 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: Kacper is credited with the discovery of this vulnerability.
Vulnerable: Wire Plastik Design wpQuiz 2.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus